<?xml version="1.0"?>
<!-- ====================================================================== 
     25/05/2007 12:15:55                                                        

     SWEDA PLUGIN    
     description
                   
     Murilo                                                                
     ====================================================================== -->
<project name="SWEDA CONNECT C" default="dist">
    <description>
            description
    </description>

	<target name="dist">
	    <echo> Gerando o .jar do projeto.</echo>
	    	<jar jarfile="./connectc.jar" basedir="./bin">
		    <manifest>
		    	 <attribute name="Main-Class" value="gui.TelaSweda"/>            
		    	 <attribute name="Class-Path" value="jna.jar"/>
		    </manifest>
		</jar>
	</target> 
	
</project>
